Bug 187508 - Review Request: acx-kmod-common - ACX100/ACX111 driver common files
Review Request: acx-kmod-common - ACX100/ACX111 driver common files
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2006-03-31 09:54 EST by Dominik 'Rathann' Mierzejewski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 13:31:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2006-03-31 09:54:37 EST
Spec Name or Url: http://rpm.greysector.net/extras/acx-kmod-common.spec
SRPM Name or Url: http://rpm.greysector.net/extras/acx-kmod-common-0.3.35-0.1.20060215.src.rpm
Description:  Open source driver for ACX100/ACX111 WiFi chipsets - common files.
Comment 1 Dominik 'Rathann' Mierzejewski 2006-09-21 13:31:08 EDT
The PCMCIA port on my laptop has died, I have no means to test this anymore, so
I'm withdrawing this.

Note You need to log in before you can comment on or make changes to this bug.